body {
	font-family: Tahoma;
	font-size: 8pt;
	color: #333333;
	background-image: url(back.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Tahoma;
	font-size: 8pt;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	display: block;
}
h1 {
	width: 520px;
	height: 22px;
	margin-top: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #CC0000;
	background-image: url(title_back.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D4E3FA;
	float: left;
	text-align: right;
	padding-right: 10px;
}
h2 {
	font-size: 12pt;
	color: #0066FF;
}
h3 {
	font-size: 14pt;
	color: #990000;
}
#Wrapper {
	width: 792px;
	margin-right: auto;
	margin-left: auto;
}
#Header_Wrapper {
	display: block;
	padding: 9px;
	float: left;
	height: 259px;
	width: 775px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFFFFF;
	overflow: hidden;
}
#Language_Block {
	display: block;
	float: left;
	height: 56px;
	width: 774px;
	background-image: url(Language_Block_Back.gif);
	background-repeat: repeat;
	background-position: center center;
	margin-bottom: 5px;
	overflow: hidden;
}
.Site_Map {
	float: left;
	height: 56px;
	width: 253px;
	background-image: url(sitemapbg.gif);
	background-repeat: repeat;
	display: block;
}


.Site_Map .bolum{
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 80px;
}

.Site_Map .bolum .resim{
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 80px;
	overflow: hidden;
}

.Site_Map .bolum .url{
	float: left;
	display: block;
	margin: 0px;
	text-align: center;
	width: 80px;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	text-decoration: none;
}


.Site_Map .bolum .url:hover{
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
}#Logo_Wrapper {
	float: left;
	width: 233px;
}
.Flash_Anim {
	display: block;
	margin: 0px;
	float: left;
	height: 195px;
	width: 538px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.Language {
	float: left;
	height: 36px;
	width: 165px;
	text-align: right;
	display: block;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 350px;
}
.Logo {
	display: block;
	float: left;
	height: 133px;
	width: 233px;
	margin-bottom: 5px;
}
.Search_Block {
	display: block;
	float: left;
	height: 48px;
	width: 223px;
	background-image: url(search_back.gif);
	background-repeat: repeat-x;
	padding: 5px;
	font-family: Tahoma;
	font-size: 9pt;
	color: #FFFFFF;
}
.Search_Block #form1 {
	padding: 0px;
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Body_Wrapper {
	display: block;
	padding: 9px;
	float: left;
	width: 775px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFFFFF;
	overflow: hidden;
	margin-top: 0px;
}
#Body_Left_Block {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 242px;
}
#Navigation {
	display: block;
	float: left;
	width: 233px;
	background-color: #DDF3FF;
}
#Navigation_img {
	text-align: center;
}


#Navigation ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#Navigation  ul li a {
	display: block;
	width: 225px;
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	margin-bottom: 1px;
	background-image: url(dotted.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c6e0ee;
	line-height: 17px;
}

#Navigation a:hover {
	background-color: #3399FF;
	text-decoration: none;
	color: #FFFFFF;
	text-indent: 3px;
}
.Red {
	color: #990000;
}
.Red2 {
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 25px;
	float: right;
	width: 220px;
	display: block;
	padding-right: 10px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5289C9;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #5289C9;
	background-color: #990000;
}
.Maillist {
	float: left;
	height: 180px;
	width: 230px;
	margin-top: 10px;
	background-color: #C6E0EE;
	border: 1px solid #C6E0EE;
}
#textfield2 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.Maillist  form {
	float: left;
	width: 220px;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: right;
	text-align: right;
}
.Maillist_txt {
	float: left;
	width: 225px;
	padding: 3px;
	display: block;
	font-family: Tahoma;
	font-size: 9pt;
	color: #000000;
	text-align: center;
}




#Content {
	float: left;
	width: 818px;
	padding-top: 10px;
	height: 650px;
	background-image: url(content_back.gif);
	background-repeat: repeat-y;
}
#Content_Footer {
	background-image: url(content_alt.gif);
	float: left;
	height: 11px;
	width: 818px;
	background-repeat: repeat-x;
	background-position: center bottom;
}
#Content_Main2 {
	float: left;
	width: 532px;
}
#Content_Left {
	float: left;
	width: 250px;
	overflow: hidden;
	padding-right: 5px;
}
#Society {
	float: left;
	width: 250px;
	padding-bottom: 5px;
}
#Society_title {
	float: left;
	width: 250px;
	background-image: url(society_back.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Society_Block {
	float: left;
	width: 250px;
}
#Society_Block ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#Society_Block  li  {
	height: 85px;
	width: 245px;
	display: block;
	background-image: url(dotted.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#Society_Block span {
	width: 145px;
	display: block;
	float: left;
	text-align: left;
	height: 74px;
	padding-top: 5px;
	padding-left: 5px;
}
#Society_Block img {
	float: left;
	height: 79px;
	width: 93px;
	padding: 0px;
}

#Society_Block a {
	font-family: Tahoma;
	font-size: 8pt;
	color: #333333;
	text-align: right;
}


#Content_Right {
	float: left;
	width: 275px;
	overflow: hidden;
	background-image: url(blok_dotted.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
#Certificate {
	float: left;
	width: 250px;
	height: 220px;
}
#Certificate_title {
	float: left;
	width: 250px;
	background-image: url(certificate.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Certificate_img {
	float: left;
	width: 245px;
	height: 88px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
#Certificate_txt {
	float: left;
	width: 245px;
	text-align: center;
	font-family: Tahoma;
	font-size: 9pt;
	color: #333333;
}
#Certificate_txt a {
	font-family: Tahoma;
	font-size: 9pt;
	color: #333333;
}

#Services_Block {
	float: left;
	width: 275px;
}
#Services_title {
	background-image: url(services_back.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 24px;
	width: 275px;
	padding-top: 5px;
	padding-bottom: 5px;
}


#Services_img {
	float: left;
	width: 275px;
	height: 185px;
	background-image: url(services_back2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#Services_txt {
	float: left;
	width: 255px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Tahoma;
	font-size: 9pt;
	color: #333333;
	text-align: center;
}
#Interactive_Block {
	float: left;
	width: 275px;
	padding-top: 10px;
}
#Interactive_title {
	float: left;
	width: 275px;
	background-image: url(interactive.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Interactive_Block2 {
	float: left;
	width: 275px;
}
#Interactive_Block  ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#Interactive_Block   li   {
	height: 80px;
	width: 265px;
	display: block;
	background-image: url(dotted.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#Interactive_Block  span {
	width: 160px;
	display: block;
	float: left;
	text-align: right;
	height: 74px;
	padding-right: 5px;
	padding-top: 5px;
}
#Interactive_Block  img {
	float: left;
	height: 79px;
	width: 93px;
	padding: 0px;
}
#Interactive_Block  a {
	font-family: Tahoma;
	font-size: 8pt;
	color: #333333;
	text-align: right;
}
#Footer_Wrapper {
	display: block;
	padding: 9px;
	float: left;
	width: 775px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	margin-top: 0px;
	height: 54px;
	background-image: url(footer_back.gif);
	background-repeat: repeat-x;
}


#Footer_Links {
	float: left;
	text-align: right;
	width: 610px;
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: normal;
	height: 55px;
}
#Footer_Links ul {
	margin: 0px;
	list-style-type: none;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Footer_Links ul li {
	display: inline;
	padding-right: 3px;
	padding-left: 3px;
}
#Footer_Links  a   {
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: normal;
}
#Css {
	float: left;
	height: 54px;
	width: 160px;
	background-image: url(css.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#Body_txt {
	width: 525px;
	margin-top: 5px;
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: normal;
	color: #333333;
	padding-left: 5px;
	float: left;
	padding-top: 10px;
}
#Body_txt ul {
	list-style-type: square;
}


.Language .baslik {
	line-height: 25px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 80px;
	font-family: Tahoma;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.Language .bayrak {
	line-height: 25px;
	display: block;
	margin: 0px;
	float: left;
	font-family: Tahoma;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	height: 22px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
